[
    {
        "name": "Musica",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/Extras/ps1/Musica.ps1"
    },

{
        "name": "Fondos de pantalla",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/Extras/ps1/Fondos.ps1"
    },


    {
        "name": "Menu Anterior",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Core/Camino.ps1"
    }
]
